(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1136908,      30506]
NotebookOptionsPosition[   1134816,      30449]
NotebookOutlinePosition[   1135257,      30467]
CellTagsIndexPosition[   1135214,      30464]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SDv", " ", "=", " ", 
     RowBox[{"Sqrt", "[", "1.2", "]"}]}], " ", ";", " ", 
    RowBox[{"MEANv", " ", "=", " ", "11"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"log", "-", 
     RowBox[{"standard", " ", "deviation", " ", "and", " ", "log"}], "-", 
     RowBox[{"mean", " ", "of", " ", "v"}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.652258216328279*^9, 3.652258239777707*^9}, {
  3.652258949221093*^9, 3.6522589776879253`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PDFv", "[", "v_", "]"}], " ", ":=", " ", 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"LogNormalDistribution", "[", 
      RowBox[{"MEANv", ",", "SDv"}], "]"}], ",", "v"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"marginal", " ", "PDF", " ", "of", " ", "v"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.652258242794218*^9, 3.652258253744031*^9}, {
  3.6522589557187557`*^9, 3.652258955909645*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ICDFv", "[", "q_", "]"}], ":=", 
  RowBox[{"InverseCDF", "[", 
   RowBox[{
    RowBox[{"LogNormalDistribution", "[", 
     RowBox[{"MEANv", ",", "SDv"}], "]"}], ",", "q"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"marginal", " ", "inverse", " ", "CDF", " ", "of", " ", "v"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644751554931671*^9, 3.6447515828534527`*^9}, 
   3.652258255523065*^9, {3.652258331676079*^9, 3.652258348801941*^9}, {
   3.6522583970772057`*^9, 3.6522584013944607`*^9}, {3.652258957961627*^9, 
   3.652258958177582*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SDmuv", " ", "=", " ", "0.43"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"log", "-", 
     RowBox[{"standard", " ", "deviation", " ", "of", " ", "\[Mu]"}]}], ",", 
    " ", 
    RowBox[{"conditional", " ", "of", " ", "v"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6522584032046022`*^9, 3.6522584595985603`*^9}, {
  3.6522589602124653`*^9, 3.652258962628319*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MEANmuv", "[", "v_", "]"}], " ", ":=", " ", 
    RowBox[{"8.4", "+", 
     RowBox[{".2", "*", 
      RowBox[{"Log", "[", ".16", "]"}]}], " ", "+", " ", 
     RowBox[{"0.53", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "v", "]"}], "-", "11"}], ")"}]}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"log", "-", 
    RowBox[{
    "mean", " ", "of", " ", "\[Mu]", " ", "conditional", " ", "on", " ", 
     "v"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6451048235705423`*^9, 3.645104828672964*^9}, {
  3.645109841944605*^9, 3.645109842946019*^9}, {3.652258444116252*^9, 
  3.652258476860087*^9}, {3.652258985946938*^9, 3.6522590050780897`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PDFmuv", "[", 
    RowBox[{"mu_", ",", "v_"}], "]"}], " ", ":=", " ", 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"LogNormalDistribution", "[", 
      RowBox[{
       RowBox[{"MEANmuv", "[", "v", "]"}], ",", "SDmuv"}], "]"}], ",", "mu"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "PDF", " ", "of", " ", "\[Mu]", " ", "conditional", " ", "on", " ", "v"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.65225847874254*^9, 3.652258494835578*^9}, {
  3.6522589918886642`*^9, 3.6522589941013603`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"den", "[", 
    RowBox[{"mu_", ",", "v_"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"PDFmuv", "[", 
     RowBox[{"mu", ",", "v"}], "]"}], "*", 
    RowBox[{"PDFv", "[", "v", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "joint", " ", "density", " ", "of", " ", "v", " ", "and", " ", "\[Mu]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{
  3.652258500881816*^9, {3.652258859421698*^9, 3.652258875542769*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Pext", "[", 
   RowBox[{"m_", ",", "s_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"m", "+", 
       FractionBox[
        SuperscriptBox["s", "2"], "2"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SqrtBox[
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"m", "+", 
             SuperscriptBox["s", "2"]}], ")"}], "2"], 
          SuperscriptBox["s", "2"]]], " ", 
        RowBox[{"Erf", "[", 
         FractionBox[
          SqrtBox[
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"m", "+", 
               SuperscriptBox["s", "2"], "-", 
               RowBox[{"Log", "[", "k", "]"}]}], ")"}], "2"], 
            SuperscriptBox["s", "2"]]], 
          SqrtBox["2"]], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"m", "+", 
          SuperscriptBox["s", "2"], "-", 
          RowBox[{"Log", "[", "k", "]"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"(", 
          SqrtBox[
           FractionBox["1", 
            SuperscriptBox["s", "2"]]], ")"}]}], 
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"m", "+", 
               SuperscriptBox["s", "2"]}], ")"}], "2"], 
            SuperscriptBox["s", "2"]]], "+", 
          RowBox[{
           SqrtBox[
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"m", "+", 
                SuperscriptBox["s", "2"]}], ")"}], "2"], 
             SuperscriptBox["s", "2"]]], " ", 
           RowBox[{"Erf", "[", 
            FractionBox[
             RowBox[{
              SqrtBox[
               FractionBox["1", 
                SuperscriptBox["s", "2"]]], " ", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                SuperscriptBox["s", "2"]}], ")"}]}], 
             SqrtBox["2"]], "]"}]}], "-", 
          RowBox[{
           SqrtBox[
            FractionBox["1", 
             SuperscriptBox["s", "2"]]], " ", 
           RowBox[{"(", 
            RowBox[{"m", "+", 
             SuperscriptBox["s", "2"]}], ")"}], " ", 
           RowBox[{"Erf", "[", 
            FractionBox[
             SqrtBox[
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"m", "+", 
                  SuperscriptBox["s", "2"]}], ")"}], "2"], 
               SuperscriptBox["s", "2"]]], 
             SqrtBox["2"]], "]"}]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"m", "+", 
             SuperscriptBox["s", "2"], "-", 
             RowBox[{"Log", "[", "k", "]"}]}], ")"}], "2"], 
          SuperscriptBox["s", "2"]]]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"2", " ", "s", " ", 
     SqrtBox[
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"m", "+", 
          SuperscriptBox["s", "2"]}], ")"}], "2"], 
       SuperscriptBox["s", "2"]]], " ", 
     SqrtBox[
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"m", "+", 
          SuperscriptBox["s", "2"], "-", 
          RowBox[{"Log", "[", "k", "]"}]}], ")"}], "2"], 
       SuperscriptBox["s", "2"]]]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "analytic", " ", "formula", " ", "for", " ", "the", " ", "partial", " ", 
     "expectation", " ", "above", " ", "k", " ", "of", " ", "a", " ", "log"}],
     "-", 
    RowBox[{
    "normal", " ", "random", " ", "variable", " ", "with", " ", "log"}], "-", 
    RowBox[{"mean", " ", "m", " ", "and", " ", "log"}], "-", 
    RowBox[{"standard", " ", "deviation", " ", "s"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6446823765728874`*^9, 3.6446823845511217`*^9}, {
   3.644682454576109*^9, 3.6446824642259064`*^9}, 3.6447679827130685`*^9, {
   3.6522588898131113`*^9, 3.6522589461567373`*^9}, {3.6522590200495*^9, 
   3.6522590429933567`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Pexptsq", "[", 
   RowBox[{"m_", ",", "s_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"m", "+", 
         SuperscriptBox["s", "2"]}], ")"}]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SqrtBox[
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"m", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["s", "2"]}]}], ")"}], "2"], 
          SuperscriptBox["s", "2"]]], " ", 
        RowBox[{"Erf", "[", 
         FractionBox[
          SqrtBox[
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["s", "2"]}], "-", 
               RowBox[{"Log", "[", "k", "]"}]}], ")"}], "2"], 
            SuperscriptBox["s", "2"]]], 
          SqrtBox["2"]], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"m", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["s", "2"]}], "-", 
          RowBox[{"Log", "[", "k", "]"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"(", 
          SqrtBox[
           FractionBox["1", 
            SuperscriptBox["s", "2"]]], ")"}]}], 
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["s", "2"]}]}], ")"}], "2"], 
            SuperscriptBox["s", "2"]]], "+", 
          RowBox[{
           SqrtBox[
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["s", "2"]}]}], ")"}], "2"], 
             SuperscriptBox["s", "2"]]], " ", 
           RowBox[{"Erf", "[", 
            FractionBox[
             RowBox[{
              SqrtBox[
               FractionBox["1", 
                SuperscriptBox["s", "2"]]], " ", 
              RowBox[{"(", 
               RowBox[{"m", "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["s", "2"]}]}], ")"}]}], 
             SqrtBox["2"]], "]"}]}], "-", 
          RowBox[{
           SqrtBox[
            FractionBox["1", 
             SuperscriptBox["s", "2"]]], " ", 
           RowBox[{"(", 
            RowBox[{"m", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["s", "2"]}]}], ")"}], " ", 
           RowBox[{"Erf", "[", 
            FractionBox[
             SqrtBox[
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"m", "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["s", "2"]}]}], ")"}], "2"], 
               SuperscriptBox["s", "2"]]], 
             SqrtBox["2"]], "]"}]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"m", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["s", "2"]}], "-", 
             RowBox[{"Log", "[", "k", "]"}]}], ")"}], "2"], 
          SuperscriptBox["s", "2"]]]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"2", " ", "s", " ", 
     SqrtBox[
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"m", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["s", "2"]}]}], ")"}], "2"], 
       SuperscriptBox["s", "2"]]], " ", 
     SqrtBox[
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"m", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["s", "2"]}], "-", 
          RowBox[{"Log", "[", "k", "]"}]}], ")"}], "2"], 
       SuperscriptBox["s", "2"]]]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.644682313718275*^9, 3.644682368289177*^9}, 
   3.644767987303373*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "analytic", " ", "formula", " ", "for", " ", "the", " ", "partial", " ", 
    "expectation", " ", "above", " ", "k", " ", "of", " ", "the", " ", 
    "square", " ", "of", " ", "a", " ", "log"}], "-", 
   RowBox[{
   "normal", " ", "random", " ", "variable", " ", "with", " ", "log"}], "-", 
   RowBox[{"mean", " ", "m", " ", "and", " ", "log"}], "-", 
   RowBox[{"standard", " ", "deviation", " ", "s"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.652259049385804*^9, 3.652259063557866*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "x_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "x"}], ")"}], "^", "2"}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.644672341382447*^9, 3.644672342399069*^9}, {
  3.644672921861512*^9, 3.644672922205274*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "risk", " ", "premium", " ", "multiplier", " ", "on", " ", "v", " ", "as", 
   " ", "a", " ", "function", " ", "of", " ", "x"}], "*)"}]], "Input",
 CellChangeTimes->{{3.652259106647666*^9, 3.65225912621815*^9}, {
  3.65225915775266*^9, 3.652259158177907*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"x_", ",", "e_"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", "e"}], ")"}]}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "x"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", "-", "e"}], ")"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "utility", " ", "multiplier", " ", "on", " ", "\[Mu]", " ", "as", " ", "a",
     " ", "function", " ", "of", " ", "x"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6446723504742055`*^9, 3.6446723527232065`*^9}, {
  3.6522591298356237`*^9, 3.6522591559937067`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"mu_", ",", "x_", ",", "e_"}], "]"}], ":=", " ", 
   RowBox[{"mu", " ", "*", " ", "x", " ", "*", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "x"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"-", "e"}], ")"}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"cost", " ", "of", " ", "a", " ", "type"}], "*)"}]}]}], "Input",
 CellChangeTimes->{
  3.644668843786778*^9, {3.644672357053405*^9, 3.6446723769128428`*^9}, {
   3.6448375975436106`*^9, 3.644837598555749*^9}, {3.6522609210754232`*^9, 
   3.65226093970897*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"wtp", "[", 
    RowBox[{"x_", ",", "mu_", ",", "v_", ",", "e_"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"mu", "*", 
     RowBox[{"h", "[", 
      RowBox[{"x", ",", "e"}], "]"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"g", "[", "x", "]"}], "*", "v"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "total", " ", "WTP", " ", "of", " ", "a", " ", "type", " ", "gross", " ", 
    "of", " ", "transit", " ", "costs"}], ")"}]}]}], "Input",
 CellChangeTimes->{{3.644672383893589*^9, 3.644672385613984*^9}, {
  3.644751599809681*^9, 3.644751600590938*^9}, {3.652260941571069*^9, 
  3.652260955242853*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"bs", "[", 
    RowBox[{
    "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "mu_", ",", "v_", ",", 
     "t_", ",", "e_"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", "*", " ", "t"}], ")"}]}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"wtp", "[", 
        RowBox[{"x0", ",", "mu", ",", "v", ",", "e"}], "]"}], "-", "p0", " ", 
       "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"wtp", "[", 
          RowBox[{"x1", ",", "mu", ",", "v", ",", "e"}], "]"}], "-", "p1"}], 
        ")"}]}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"number", " ", "of", " ", "partial", " ", 
    RowBox[{"(", 
     RowBox[{"\[Mu]", ",", "v"}], ")"}], " ", "types", " ", "buying", " ", 
    "from", " ", "firm", " ", "0"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644672363709586*^9, 3.6446723659284067`*^9}, {
  3.644855526707021*^9, 3.64485553370674*^9}, {3.65226095933851*^9, 
  3.652260999322747*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mus", "[", 
    RowBox[{"x0_", ",", "p0_", ",", "v_", ",", "e_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"h", "[", 
       RowBox[{"x0", ",", "e"}], "]"}]}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{"p0", " ", "-", " ", 
      RowBox[{
       RowBox[{"g", "[", "x0", "]"}], " ", "*", " ", "v"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "threshold", " ", "\[Mu]", " ", "value", " ", "on", " ", "exiting", " ", 
    "margin", " ", "for", " ", "firm", " ", "0"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6446724577946787`*^9, 3.644672462610529*^9}, {
  3.644672768274691*^9, 3.6446727792086773`*^9}, {3.644672876546898*^9, 
  3.644672881488555*^9}, {3.6446805976518116`*^9, 3.644680615699526*^9}, {
  3.652261042819174*^9, 3.652261080010186*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Interior", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", "v_",
     ",", "k_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["p0", "2"], "-", 
   FractionBox[
    SuperscriptBox["p0", "2"], 
    RowBox[{"2", " ", "d"}]], "+", 
   FractionBox[
    RowBox[{"p0", " ", "p1"}], 
    RowBox[{"2", " ", "d"}]], "+", 
   FractionBox[
    RowBox[{"p0", " ", "v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}], 
    RowBox[{"4", " ", "d"}]], "-", 
   FractionBox[
    RowBox[{"p0", " ", "v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
    RowBox[{"4", " ", "d"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"p0", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], ")"}]}], 
       RowBox[{"2", " ", "d", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "x0"}], ")"}], 
        RowBox[{"-", "f"}]], " ", "x0"}], "+", 
      FractionBox[
       RowBox[{"p0", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"-", "f"}]], " ", "x0"}], 
       RowBox[{"2", " ", "d"}]], "-", 
      FractionBox[
       RowBox[{"p1", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"-", "f"}]], " ", "x0"}], 
       RowBox[{"2", " ", "d"}]], "-", 
      FractionBox[
       RowBox[{"v", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"-", "f"}]], " ", "x0"}], 
       RowBox[{"4", " ", "d"}]], "+", 
      FractionBox[
       RowBox[{"v", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"-", "f"}]], " ", "x0", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
       RowBox[{"4", " ", "d"}]], "-", 
      FractionBox[
       RowBox[{"p0", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], ")"}]}], 
       RowBox[{"2", " ", "d", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", "*", 
    RowBox[{"Pext", "[", 
     RowBox[{
      RowBox[{"MEANmuv", "[", "v", "]"}], ",", "SDmuv", ",", "k"}], "]"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], 
        RowBox[{"2", " ", "d", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"-", "f"}]], " ", "x0", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], ")"}]}], 
       RowBox[{"2", " ", "d", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], "*", 
    RowBox[{"Pexptsq", "[", 
     RowBox[{
      RowBox[{"MEANmuv", "[", "v", "]"}], ",", "SDmuv", ",", "k"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "analytic", " ", "expression", " ", "for", " ", "Interior", " ", "of", " ",
     "double", " ", "integral", " ", "defining", " ", "profits", " ", "of", 
    " ", "firm", " ", "0"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6448556959799595`*^9, 3.6448557500799117`*^9}, {
  3.644855939306776*^9, 3.6448559610807967`*^9}, {3.65226108986353*^9, 
  3.652261117672441*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Profit", "[", 
    RowBox[{"x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_"}],
     "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      FractionBox["p0", 
       RowBox[{"g", "[", "x0", "]"}]]], 
     RowBox[{
      RowBox[{"Interior", "[", 
       RowBox[{
       "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v", 
        ",", 
        RowBox[{"mus", "[", 
         RowBox[{"x0", ",", "p0", ",", "v", ",", "f"}], "]"}]}], "]"}], "*", 
      RowBox[{"PDFv", "[", "v", "]"}], 
      RowBox[{"\[DifferentialD]", "v"}]}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      FractionBox["p0", 
       RowBox[{"g", "[", "x0", "]"}]], "\[Infinity]"], 
     RowBox[{
      RowBox[{"Interior", "[", 
       RowBox[{
       "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v", 
        ",", "0"}], "]"}], "*", 
      RowBox[{"PDFv", "[", "v", "]"}], 
      RowBox[{"\[DifferentialD]", "v"}]}]}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "double", " ", "integral", " ", "defining", " ", "profits", " ", "of", " ",
     "firm", " ", "0"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6446723260620165`*^9, 3.6446723337860937`*^9}, {
  3.644672441702932*^9, 3.6446725465721664`*^9}, {3.6446726103691998`*^9, 
  3.6446726270964603`*^9}, {3.6446727155040283`*^9, 3.644672720696534*^9}, {
  3.6446728306997766`*^9, 3.644672833411007*^9}, {3.6446729100901146`*^9, 
  3.6446729693502617`*^9}, {3.644681235585102*^9, 3.6446812556759453`*^9}, {
  3.644681660474763*^9, 3.644681672487669*^9}, {3.6446820512687063`*^9, 
  3.6446820545948687`*^9}, {3.644683257319795*^9, 3.6446833189842815`*^9}, {
  3.6446833789364443`*^9, 3.6446834204091167`*^9}, {3.644683525377369*^9, 
  3.644683529440668*^9}, {3.6448454483361588`*^9, 3.6448454637314425`*^9}, {
  3.652261122668141*^9, 3.652261137153761*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"FOCxclean", "[", 
    RowBox[{"x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_"}],
     "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      FractionBox["p0", 
       RowBox[{"g", "[", "x0", "]"}]]], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Derivative", "[", 
           RowBox[{
           "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
            ",", "0"}], "]"}], "[", "Interior", "]"}], "[", 
         RowBox[{
         "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v", 
          ",", 
          RowBox[{"mus", "[", 
           RowBox[{"x0", ",", "p0", ",", "v", ",", "f"}], "]"}]}], "]"}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "1"}], "]"}], "[", "Interior", "]"}], "[", 
          RowBox[{
          "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v",
            ",", 
           RowBox[{"mus", "[", 
            RowBox[{"x0", ",", "p0", ",", "v", ",", "f"}], "]"}]}], "]"}], 
         "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "]"}], "[", "mus", 
           "]"}], "[", 
          RowBox[{"x0", ",", "p0", ",", "v", ",", "f"}], "]"}]}]}], ")"}], 
      "*", 
      RowBox[{"PDFv", "[", "v", "]"}], 
      RowBox[{"\[DifferentialD]", "v"}]}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      FractionBox["p0", 
       RowBox[{"g", "[", "x0", "]"}]], "\[Infinity]"], 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Derivative", "[", 
         RowBox[{
         "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
           "0"}], "]"}], "[", "Interior", "]"}], "[", 
       RowBox[{
       "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v", 
        ",", "0"}], "]"}], "*", 
      RowBox[{"PDFv", "[", "v", "]"}], 
      RowBox[{"\[DifferentialD]", "v"}]}]}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "a", " ", "computationally", " ", "inconvenient", " ", "but", " ", 
     "transparent", " ", "form", " ", "for", " ", 
     FractionBox["\[Sampi]Profit", "\[Sampi]x"], " ", "for", " ", "firm", " ",
      "0"}], ";", " ", 
    RowBox[{
    "we", " ", "refer", " ", "to", " ", "this", " ", "as", " ", "FOCx", " ", 
     "from", " ", "now", " ", "on"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644703473781776*^9, 3.644703578166766*^9}, 
   3.644703666558419*^9, 3.6447040446690197`*^9, {3.6448454661811*^9, 
   3.644845469649682*^9}, {3.6522611423542433`*^9, 3.652261229845571*^9}, {
   3.652262010087281*^9, 3.652262036828429*^9}, {3.65226325944661*^9, 
   3.652263287522017*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"FOCpclean", "[", 
    RowBox[{"x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_"}],
     "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      FractionBox["p0", 
       RowBox[{"g", "[", "x0", "]"}]]], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Derivative", "[", 
           RowBox[{
           "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
            ",", "0"}], "]"}], "[", "Interior", "]"}], "[", 
         RowBox[{
         "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v", 
          ",", 
          RowBox[{"mus", "[", 
           RowBox[{"x0", ",", "p0", ",", "v", ",", "f"}], "]"}]}], "]"}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{
            "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
             ",", "1"}], "]"}], "[", "Interior", "]"}], "[", 
          RowBox[{
          "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v",
            ",", 
           RowBox[{"mus", "[", 
            RowBox[{"x0", ",", "p0", ",", "v", ",", "f"}], "]"}]}], "]"}], 
         "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "]"}], "[", "mus", 
           "]"}], "[", 
          RowBox[{"x0", ",", "p0", ",", "v", ",", "f"}], "]"}]}]}], ")"}], 
      "*", 
      RowBox[{"PDFv", "[", "v", "]"}], 
      RowBox[{"\[DifferentialD]", "v"}]}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      FractionBox["p0", 
       RowBox[{"g", "[", "x0", "]"}]], "\[Infinity]"], 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Derivative", "[", 
         RowBox[{
         "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
           "0"}], "]"}], "[", "Interior", "]"}], "[", 
       RowBox[{
       "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v", 
        ",", "0"}], "]"}], "*", 
      RowBox[{"PDFv", "[", "v", "]"}], 
      RowBox[{"\[DifferentialD]", "v"}]}]}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "a", " ", "computationally", " ", "inconvenient", " ", "but", " ", 
     "transparent", " ", "form", " ", "for", " ", 
     FractionBox[
      RowBox[{"\[PartialD]", "Profit"}], 
      RowBox[{"\[PartialD]", "p"}]], " ", "for", " ", "firm", " ", "0"}], ";",
     " ", 
    RowBox[{
    "we", " ", "refer", " ", "to", " ", "this", " ", "as", " ", "FOCp", " ", 
     "from", " ", "now", " ", "on"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644703761396727*^9, 3.644703780832316*^9}, 
   3.6447040564714737`*^9, {3.6448454743689947`*^9, 3.6448454769804134`*^9}, {
   3.65226115711429*^9, 3.652261160481945*^9}, {3.652261661096945*^9, 
   3.6522616663522778`*^9}, {3.652262041587174*^9, 3.652262043144025*^9}, {
   3.652262505387555*^9, 3.6522625103414373`*^9}, {3.652263268676558*^9, 
   3.652263289760242*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ProfitInt1", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{"Interior", "[", 
   RowBox[{
   "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v", ",", 
    RowBox[{"mus", "[", 
     RowBox[{"x0", ",", "p0", ",", "v", ",", "f"}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "first", " ", "term", " ", "to", " ", "be", " ", "integrated", " ", "in", 
    " ", "determining", " ", "profits"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.645110464179365*^9, 3.64511049819786*^9}, {
  3.652262047413059*^9, 3.652262075911023*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ProfitInt2", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{"Interior", "[", 
   RowBox[{
   "x0", ",", "p0", ",", "x1", ",", "p1", ",", "f", ",", "d", ",", "v", ",", 
    ".001"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "second", " ", "term", " ", "to", " ", "be", " ", "integrated", " ", "in", 
    " ", "determining", " ", "profits"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.645110562609508*^9, 3.645110584116466*^9}, {
  3.652262079940497*^9, 3.6522620849888067`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FOCpInt1", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", "2"], "-", 
   FractionBox["p0", "d"], "+", 
   FractionBox["p1", 
    RowBox[{"2", " ", "d"}]], "+", 
   FractionBox[
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}], 
    RowBox[{"4", " ", "d"}]], "-", 
   FractionBox[
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
    RowBox[{"4", " ", "d"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "analytic", " ", "expression", " ", "for", " ", "first", " ", "term", " ", 
    "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
    "FOCp"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6448482215030947`*^9, 3.6448482238641186`*^9}, 
   3.644848720433017*^9, 3.645105143108292*^9, 3.645110922213683*^9, {
   3.6522621100385933`*^9, 3.65226213571378*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FOCpInt2", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", "2"], "-", 
   FractionBox["p0", "d"], "+", 
   FractionBox["p1", 
    RowBox[{"2", " ", "d"}]], "+", 
   FractionBox[
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}], 
    RowBox[{"4", " ", "d"}]], "-", 
   FractionBox[
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
    RowBox[{"4", " ", "d"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "analytic", " ", "expression", " ", "for", " ", "second", " ", "term", " ",
     "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
    "FOCp"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6448482553969393`*^9, 3.6448482578064756`*^9}, 
   3.6448483837227535`*^9, {3.645105174921303*^9, 3.645105194735714*^9}, 
   3.645110848128051*^9, {3.652262144638599*^9, 3.6522621483495092`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.645110870578238*^9, 3.64511089775711*^9}, 
   3.645110938430169*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FOCxInt1", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"p0", " ", "v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", "x0"}], ")"}]}], 
    RowBox[{"2", " ", "d"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]]}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], "d"], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "f", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]]}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "-", 
        FractionBox[
         RowBox[{"f", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], " ", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "analytic", " ", "expression", " ", "for", " ", "first", " ", "term", " ", 
    "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
    "FOCx"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644847791977519*^9, 3.644847802808445*^9}, 
   3.6448478406434927`*^9, {3.6448479668024907`*^9, 3.6448479886326895`*^9}, 
   3.645105025373797*^9, 3.645110967489416*^9, {3.6522621630551357`*^9, 
   3.652262168065852*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FOCxInt2", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"p0", " ", "v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", "x0"}], ")"}]}], 
    RowBox[{"2", " ", "d"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]]}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], "d"], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "f", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}], 
     ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]]}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "-", 
        FractionBox[
         RowBox[{"f", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], " ", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"15.311038986232475`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"15.311038986232475`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"15.311038986232475`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"15.311038986232475`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "analytic", " ", "expression", " ", "for", " ", "second", " ", "term", " ",
     "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
    "FOCx"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644847893931031*^9, 3.6448479056495156`*^9}, {
   3.6448479437654543`*^9, 3.644847958473959*^9}, 3.645105080806849*^9, 
   3.64510522846278*^9, 3.645111013912819*^9, {3.652262173386898*^9, 
   3.652262179683634*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.645111046331337*^9, 3.645111047184778*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SOCxInt1", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"p0", " ", "v"}], 
     RowBox[{"2", " ", "d"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43000000000000005`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"1", "-", "f"}]]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}]}], 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}]]}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]]}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], "d"], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "f", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}], " ", "v"}], 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "f", " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "3"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], " ", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "3"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", "v", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "x0"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "x0"}], ")"}], 
       RowBox[{"-", "f"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "f"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}]]}], "+", 
        FractionBox[
         RowBox[{"3", " ", "f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]]}], "d"], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], "d"], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]]}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], "d"], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "f", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v"}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "f", " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{
                  RowBox[{"-", "1"}], "-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "v", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "3"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{
                  RowBox[{"-", "2"}], " ", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "3"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], "2"], 
           " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
            RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
        FractionBox["0.`", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "f"}], ")"}], " ", "v"}], 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"1", "-", "f"}]]}]], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "f", " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{
                 RowBox[{"-", "1"}], "-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "v", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"1", "-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "3"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "3"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"12.945666210971316`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], "2"], 
           " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"23.338139915217806`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], "2"], 
           " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "f"}], ")"}], " ", "v"}], 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"1", "-", "f"}]]}]], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "f", " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{
                 RowBox[{"-", "1"}], "-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "v", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"1", "-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "3"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "3"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ",
            "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43000000000000005`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"1", "-", "f"}]]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}]}], 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}]]}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]]}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "-", 
        FractionBox[
         RowBox[{"f", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], " ", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}], " ", "v"}], 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "f", " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "3"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], " ", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "3"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", "v", 
      " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "x0"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "x0"}], ")"}], 
       RowBox[{"-", "f"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"f", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{
             RowBox[{"-", "1"}], "-", "f"}]]}], 
          RowBox[{"d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "2"}], " ", "f"}]], "d"], "-", 
        FractionBox[
         RowBox[{"3", " ", "f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"2", " ", "f"}]}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]]}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "-", 
        FractionBox[
         RowBox[{"f", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], " ", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v"}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "f", " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{
                  RowBox[{"-", "1"}], "-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "v", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "3"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{
                  RowBox[{"-", "2"}], " ", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "3"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], "2"], 
           " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
            RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
        FractionBox["0.`", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "f"}], ")"}], " ", "v"}], 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"1", "-", "f"}]]}]], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "f", " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{
                 RowBox[{"-", "1"}], "-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "v", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"1", "-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "3"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "3"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"12.945666210971316`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], "2"], 
           " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"23.338139915217806`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], "2"], 
           " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "f"}], ")"}], " ", "v"}], 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"1", "-", "f"}]]}]], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "f", " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{
                 RowBox[{"-", "1"}], "-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", "v", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"1", "-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]], "+", 
             FractionBox[
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "3"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{
                 RowBox[{"-", "2"}], " ", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "3"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ",
            "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "analytic", " ", "expression", " ", "for", " ", "first", " ", "term", " ",
      "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], "Profit"}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["\[CurlyKappa]", "2"]}]]}], ",", " ", 
    RowBox[{"called", " ", "SOCx", " ", "from", " ", "now", " ", "on"}]}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.64510547276899*^9, 3.645105496732068*^9}, {
   3.6451066045493193`*^9, 3.6451066056372766`*^9}, 3.645111178202113*^9, {
   3.652262412311948*^9, 3.652262472537094*^9}, {3.652262596719533*^9, 
   3.652262603182312*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SOCxInt2", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"p0", " ", "v"}], 
     RowBox[{"2", " ", "d"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "f"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}]]}], "+", 
        FractionBox[
         RowBox[{"3", " ", "f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]]}], "d"], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], "d"], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}], 
     ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"f", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{
             RowBox[{"-", "1"}], "-", "f"}]]}], 
          RowBox[{"d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "2"}], " ", "f"}]], "d"], "-", 
        FractionBox[
         RowBox[{"3", " ", "f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            RowBox[{"2", " ", "f"}]}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}], ")"}], " ", "f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"15.311038986232475`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"15.311038986232475`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"15.311038986232475`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"15.311038986232475`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6447518047699604`*^9, 3.6447518451134167`*^9}, {
   3.6447537660389833`*^9, 3.6447537682368946`*^9}, 3.644768934267194*^9, {
   3.644846835048235*^9, 3.6448468362215624`*^9}, 3.64492595503677*^9, 
   3.645105587649475*^9, 3.6451112226493587`*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "analytic", " ", "expression", " ", "for", " ", "second", " ", "term", " ", 
   "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
   "SOCx"}], "*)"}]], "Input",
 CellChangeTimes->{{3.6522626145680847`*^9, 3.652262618462212*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SOCcrossInt1", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", "x0"}], ")"}]}], 
    RowBox[{"2", " ", "d"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43000000000000005`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]]}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], "d"], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "f", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "x0"}], ")"}], 
       RowBox[{"-", "f"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], "d"], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]]}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], "d"], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "f", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"f", " ", "p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"f", " ", "v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
            RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
        FractionBox["0.`", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"12.945666210971316`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"23.338139915217806`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}]}], ")"}]}]}], ")"}]}], ")"}], 
    "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43000000000000005`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]]}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "-", 
        FractionBox[
         RowBox[{"f", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], " ", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "x0"}], ")"}], 
       RowBox[{"-", "f"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x0"}], ")"}], 
         RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "f"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]]}], "-", 
              FractionBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                 " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"-", "f"}]]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}],
           ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]]}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "-", 
        FractionBox[
         RowBox[{"f", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "2"}], " ", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
            RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
        FractionBox["0.`", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"12.945666210971316`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"23.338139915217806`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]]}], "-", 
             FractionBox[
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"p0", "-", 
                 RowBox[{
                  FractionBox["1", "2"], " ", "v", " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}],
                " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], 
                RowBox[{"-", "f"}]]}], 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}], ")"}], "2"]]}], ")"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}]}], ")"}]}]}], ")"}]}], ")"}], 
    "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "analytic", " ", "expression", " ", "for", " ", "first", " ", "term", " ",
      "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], "Profit"}], 
      RowBox[{
       RowBox[{"\[PartialD]", "\[CurlyKappa]"}], 
       RowBox[{"\[PartialD]", "p"}]}]]}], ",", " ", 
    RowBox[{"called", " ", "SOCcross", " ", "from", " ", "now", " ", "on"}]}],
    "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644752859346814*^9, 3.644752929344117*^9}, {
   3.644753791216803*^9, 3.6447537929729333`*^9}, {3.6448383697451696`*^9, 
   3.6448383707414446`*^9}, 3.6448384264960537`*^9, 3.645105814098146*^9, 
   3.645111308474906*^9, {3.652262951162353*^9, 3.652262951563469*^9}, {
   3.65226301566326*^9, 3.652263040220099*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SOCcrossInt2", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"v", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", "x0"}], ")"}]}], 
    RowBox[{"2", " ", "d"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], "d"], "+", 
        FractionBox[
         RowBox[{"f", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"15.126138986232476`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "analytic", " ", "expression", " ", "for", " ", "second", " ", "term", " ",
     "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
    "SOCcross"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6447540166617527`*^9, 3.6447540215324507`*^9}, {
   3.644754079936743*^9, 3.644754108273065*^9}, {3.644838534935073*^9, 
   3.6448385389732265`*^9}, {3.6448385745892057`*^9, 3.64483857944963*^9}, 
   3.645105954864855*^9, 3.645111345025069*^9, {3.652263027498561*^9, 
   3.65226305010392*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SOCpInt1", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "d"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43000000000000005`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "x0"}], ")"}], 
          RowBox[{"-", "f"}]], " ", "x0"}], "+", 
        FractionBox[
         RowBox[{"p0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"4", " ", "d"}]], "+", 
        FractionBox[
         RowBox[{"v", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], "2"]}], ")"}]}], 
         RowBox[{"4", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"p0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          "2"]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
            RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
        FractionBox["0.`", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"12.945666210971316`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"23.338139915217806`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          "2"]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"8.125933707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0"}], 
         RowBox[{"2", " ", "d"}]], "-", 
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x1"}], ")"}], 
           RowBox[{"1", "-", "f"}]]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43000000000000005`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.3255813953488373`", " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"1.6444343748524362`", " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          "]"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
         " ", 
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], "+", 
        RowBox[{"1.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2.3255813953488373`"}], " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], "+", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}]}], ")"}], " ", 
         RowBox[{"\[Sqrt]", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"p0", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", "v", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], "2"],
       " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.43`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2.3255813953488373`", " ", 
            RowBox[{"Erf", "[", 
             RowBox[{"1.6444343748524362`", " ", 
              RowBox[{"\[Sqrt]", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                  RowBox[{"Log", "[", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
             "]"}], " ", 
            SqrtBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
              "2"]]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
        "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"p0", "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}]}],
        ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.53`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "11"}], "+", 
           RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
        RowBox[{"Log", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"p0", "-", 
             RowBox[{
              FractionBox["1", "2"], " ", "v", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"p0", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "v", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.53`", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "11"}], "+", 
              RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "f"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"p0", "-", 
                RowBox[{
                 FractionBox["1", "2"], " ", "v", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{"1", "-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "-", "x0"}], ")"}], 
               RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
       RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.215`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"8.21838370725034`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x0"}], ")"}], 
            RowBox[{"-", "f"}]], " ", "x0"}], 
          RowBox[{"2", " ", "d", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}]]}], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "x0"}], ")"}], 
           RowBox[{"-", "f"}]], " ", "x0", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", "x1"}], ")"}], 
             RowBox[{"1", "-", "f"}]]}], ")"}]}], 
         RowBox[{"2", " ", "d", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "f"}], ")"}]}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2.3255813953488373`", " ", 
           RowBox[{"Erf", "[", 
            RowBox[{"1.6444343748524362`", " ", 
             RowBox[{"\[Sqrt]", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                 RowBox[{"0.53`", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                 RowBox[{"Log", "[", 
                  FractionBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                   RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
            "]"}], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]]}],
           ")"}], "/", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          "2"]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"], ")"}], 
            RowBox[{"3", "/", "2"}]]}], ")"}]}], "+", 
        FractionBox["0.`", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2.3255813953488373`"}], " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                SqrtBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                    RowBox[{"0.53`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                  "2"]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}], "+", 
             RowBox[{"2.3255813953488373`", " ", 
              RowBox[{"Erf", "[", 
               RowBox[{"1.6444343748524362`", " ", 
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}]}], 
               "]"}], " ", 
              SqrtBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.53`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", 
                    RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], 
                "2"]]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"12.945666210971316`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"(", 
            RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.53`", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
             RowBox[{"Log", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", "f"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"p0", "-", 
                  RowBox[{
                   FractionBox["1", "2"], " ", "v", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{"1", "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "x0"}], ")"}], 
                 RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"23.338139915217806`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.53`", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
              RowBox[{"Log", "[", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "f"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"p0", "-", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                  ")"}]}], 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], 
                  RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "3"]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"p0", "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "v", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
            "2"], " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.315222070323772`", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2.7041644131963225`"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.53`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", 
                   RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
                RowBox[{"Log", "[", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "f"}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                    ")"}]}], 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                    RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]], " ", 
           SqrtBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], 
           " ", 
           RowBox[{"\[Sqrt]", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.53`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", 
                  RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
               RowBox[{"Log", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "f"}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"p0", "-", 
                    RowBox[{
                    FractionBox["1", "2"], " ", "v", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], 
                   RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
          ")"}], "/", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"p0", "-", 
            RowBox[{
             FractionBox["1", "2"], " ", "v", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], ")"}], 
          "2"]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}]}], ")"}], "2"]], " ", 
      RowBox[{"\[Sqrt]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"8.403283707250338`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.53`", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "11"}], "+", 
             RowBox[{"Log", "[", "v", "]"}]}], ")"}]}], "-", 
          RowBox[{"Log", "[", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", "f"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"p0", "-", 
               RowBox[{
                FractionBox["1", "2"], " ", "v", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "-", "x0"}], ")"}], "2"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "-", "x0"}], ")"}], 
              RowBox[{"1", "-", "f"}]]}]], "]"}]}], ")"}], "2"]}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "analytic", " ", "expression", " ", "for", " ", "first", " ", "term", " ",
      "to", " ", "be", " ", "integrated", "  ", "in", " ", "calculating", " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], "Profit"}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["p", "2"]}]]}], ",", " ", 
    RowBox[{"called", " ", "SOCp", " ", "from", " ", "now", " ", "on"}]}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644759422244649*^9, 3.6447594261716385`*^9}, 
   3.644759580354002*^9, {3.6448394129606867`*^9, 3.644839429182654*^9}, 
   3.645106164566866*^9, 3.6451114635392017`*^9, {3.652263116912602*^9, 
   3.652263129939702*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SOCpInt2", "[", 
   RowBox[{
   "x0_", ",", "p0_", ",", "x1_", ",", "p1_", ",", "f_", ",", "d_", ",", 
    "v_"}], "]"}], ":=", 
  RowBox[{"-", 
   FractionBox["1", "d"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "very", " ", "simple", " ", "analytic", " ", "expression", " ", "for", " ",
     "second", " ", "term", " ", "integrated", " ", "in", " ", "calculating", 
    " ", "SOCp"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6447596532666883`*^9, 3.644759653547945*^9}, 
   3.6447596997877903`*^9, {3.6448394871915145`*^9, 3.6448394876348057`*^9}, {
   3.652263131925555*^9, 3.6522631505070553`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"FOCx", "[", 
    RowBox[{"x_", ",", "p_", ",", "f_", ",", "d_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", "1000"], 
    RowBox[{"(", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "0"}], "999"], 
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FOCxInt1", "[", 
            RowBox[{
            "x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
             RowBox[{"ICDFv", "[", 
              RowBox[{".0005", "+", 
               FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}], "<", 
            FractionBox["p", 
             RowBox[{"g", "[", "x", "]"}]]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FOCxInt2", "[", 
            RowBox[{
            "x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
             RowBox[{"ICDFv", "[", 
              RowBox[{".0005", "+", 
               FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}], "\[GreaterEqual]", 
            FractionBox["p", 
             RowBox[{"g", "[", "x", "]"}]]}]}], "}"}]}], "}"}], "]"}]}], 
     ")"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "1000", " ", "point", " ", "quadrature", " ", "approximation", " ", "for", 
    " ", "FOCx"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.64484804749023*^9, 3.6448480789442053`*^9}, {
  3.652263155066945*^9, 3.652263170359881*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"FOCp", "[", 
    RowBox[{"x_", ",", "p_", ",", "f_", ",", "d_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", "1000"], 
    RowBox[{"(", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "0"}], "999"], 
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FOCpInt1", "[", 
            RowBox[{
            "x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
             RowBox[{"ICDFv", "[", 
              RowBox[{".0005", "+", 
               FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}], "<", 
            FractionBox["p", 
             RowBox[{"g", "[", "x", "]"}]]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FOCpInt2", "[", 
            RowBox[{
            "x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
             RowBox[{"ICDFv", "[", 
              RowBox[{".0005", "+", 
               FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}], "\[GreaterEqual]", 
            FractionBox["p", 
             RowBox[{"g", "[", "x", "]"}]]}]}], "}"}]}], "}"}], "]"}]}], 
     ")"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "1000", " ", "point", " ", "quadrature", " ", "approximation", " ", "for", 
    " ", "FOCp"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644848289100385*^9, 3.6448482966055093`*^9}, {
  3.652263175793027*^9, 3.652263178769525*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SOCx", "[", 
    RowBox[{"x_", ",", "p_", ",", "f_", ",", "d_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", "1000"], 
    RowBox[{"(", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "0"}], "999"], 
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"SOCxInt1", "[", 
            RowBox[{
            "x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
             RowBox[{"ICDFv", "[", 
              RowBox[{".0005", "+", 
               FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}], "<", 
            FractionBox["p", 
             RowBox[{"g", "[", "x", "]"}]]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"SOCxInt2", "[", 
            RowBox[{
            "x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
             RowBox[{"ICDFv", "[", 
              RowBox[{".0005", "+", 
               FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}], "\[GreaterEqual]", 
            FractionBox["p", 
             RowBox[{"g", "[", "x", "]"}]]}]}], "}"}]}], "}"}], "]"}]}], 
     ")"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "1000", " ", "point", " ", "quadrature", " ", "approximation", " ", "for", 
    " ", "SOCx"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6447038048537493`*^9, 3.644703894078364*^9}, {
   3.6447039353419437`*^9, 3.644703947570147*^9}, {3.644704065742434*^9, 
   3.644704068734041*^9}, {3.644704580114373*^9, 3.6447046597793503`*^9}, {
   3.644704742823165*^9, 3.64470474541573*^9}, {3.6447384611178417`*^9, 
   3.644738461478586*^9}, {3.644752376995624*^9, 3.644752401937195*^9}, {
   3.6447524431399665`*^9, 3.644752709578268*^9}, {3.6447538191687093`*^9, 
   3.6447539112157335`*^9}, {3.6447588121656227`*^9, 
   3.6447588157914515`*^9}, {3.644760797729439*^9, 3.6447608333022594`*^9}, {
   3.644839716812193*^9, 3.6448397303085227`*^9}, {3.644840744583198*^9, 
   3.6448407543516483`*^9}, {3.644846062389693*^9, 3.644846062922101*^9}, {
   3.644846229661395*^9, 3.6448462375861073`*^9}, 3.644915527885508*^9, {
   3.644922409336618*^9, 3.644922431029158*^9}, 3.6449257062957287`*^9, {
   3.6522631819421673`*^9, 3.65226318695133*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SOCcross", "[", 
    RowBox[{"x_", ",", "p_", ",", "f_", ",", "d_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", "1000"], 
    RowBox[{"(", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "0"}], "999"], 
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"SOCcrossInt1", "[", 
            RowBox[{
            "x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
             RowBox[{"ICDFv", "[", 
              RowBox[{".0005", "+", 
               FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}], "<", 
            FractionBox["p", 
             RowBox[{"g", "[", "x", "]"}]]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"SOCcrossInt2", "[", 
            RowBox[{
            "x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
             RowBox[{"ICDFv", "[", 
              RowBox[{".0005", "+", 
               FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}], "\[GreaterEqual]", 
            FractionBox["p", 
             RowBox[{"g", "[", "x", "]"}]]}]}], "}"}]}], "}"}], "]"}]}], 
     ")"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "1000", " ", "point", " ", "quadrature", " ", "approximation", " ", "for", 
    " ", "SOCcross"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644704133291978*^9, 3.644704162191741*^9}, {
   3.644704197365533*^9, 3.644704198939619*^9}, {3.644704325818964*^9, 
   3.6447044352056713`*^9}, {3.644704476019462*^9, 3.64470448731705*^9}, {
   3.6447045260139093`*^9, 3.64470452716359*^9}, {3.6447046876587477`*^9, 
   3.6447047156040707`*^9}, {3.644704749035736*^9, 3.644704752555966*^9}, {
   3.6447384965326767`*^9, 3.644738509508965*^9}, {3.64475882547913*^9, 
   3.644758845144064*^9}, {3.644760290667243*^9, 3.6447602910891294`*^9}, {
   3.644760841991671*^9, 3.6447609104143343`*^9}, {3.6448397415751*^9, 
   3.6448397519753823`*^9}, {3.644840757999586*^9, 3.644840762511219*^9}, {
   3.6448452967985163`*^9, 3.644845300659917*^9}, {3.644846240504918*^9, 
   3.644846250272214*^9}, {3.644912297249702*^9, 3.6449123071969557`*^9}, {
   3.6449123422528343`*^9, 3.644912357975566*^9}, 3.644915531518792*^9, {
   3.652263189328725*^9, 3.652263194447689*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SOCp", "[", 
   RowBox[{"x_", ",", "p_", ",", "f_", ",", "d_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", "1000"], 
   RowBox[{"(", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "0"}], "999"], 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"SOCpInt1", "[", 
           RowBox[{"x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"ICDFv", "[", 
            RowBox[{".0005", "+", 
             FractionBox["i", "1000"]}], "]"}], "<", 
           FractionBox["p", 
            RowBox[{"g", "[", "x", "]"}]]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"SOCpInt2", "[", 
           RowBox[{"x", ",", "p", ",", "x", ",", "p", ",", "f", ",", "d", ",", 
            RowBox[{"ICDFv", "[", 
             RowBox[{".0005", "+", 
              FractionBox["i", "1000"]}], "]"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"ICDFv", "[", 
            RowBox[{".0005", "+", 
             FractionBox["i", "1000"]}], "]"}], "\[GreaterEqual]", 
           FractionBox["p", 
            RowBox[{"g", "[", "x", "]"}]]}]}], "}"}]}], "}"}], "]"}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "1000", " ", "point", " ", "quadrature", " ", "approximation", " ", "for", 
    " ", "SOCp"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.644704268544726*^9, 3.644704273771764*^9}, {
   3.644704499682784*^9, 3.644704500473136*^9}, {3.644704535248323*^9, 
   3.644704544317103*^9}, {3.64473852687297*^9, 3.644738534393929*^9}, {
   3.6447603684253845`*^9, 3.644760381713125*^9}, {3.644760737067086*^9, 
   3.644760754674197*^9}, {3.644760920448701*^9, 3.6447610049930468`*^9}, {
   3.644839799653947*^9, 3.644839811057501*^9}, {3.644840768223071*^9, 
   3.644840783390543*^9}, {3.644846254200781*^9, 3.6448462619846516`*^9}, {
   3.644874412182191*^9, 3.6448744288569508`*^9}, {3.64491232760133*^9, 
   3.644912337584158*^9}, 3.644915534021378*^9, {3.652263197745472*^9, 
   3.6522632039370203`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SOCDet", "[", 
   RowBox[{"x_", ",", "p_", ",", "e_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"SOCx", "[", 
     RowBox[{"x", ",", "p", ",", "e", ",", "t"}], "]"}], "*", 
    RowBox[{"SOCp", "[", 
     RowBox[{"x", ",", "p", ",", "e", ",", "t"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"SOCcross", "[", 
      RowBox[{"x", ",", "p", ",", "e", ",", "t"}], "]"}], ")"}], "^", 
    "2"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "determinant", " ", "of", " ", "Hessian", " ", "matrix", " ", "for", " ", 
     "second"}], "-", 
    RowBox[{"order", " ", "conditions"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6446734735518646`*^9, 3.6446735332670574`*^9}, {
  3.6522633103362303`*^9, 3.6522633296898727`*^9}}]
},
WindowSize->{707, 823},
WindowMargins->{{119, Automatic}, {Automatic, 6}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb",
PrivateNotebookOptions -> {
 "VersionedStylesheet" -> {"Default.nb"[8.] -> False}}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 540, 12, 58, "Input"],
Cell[1100, 34, 497, 13, 43, "Input"],
Cell[1600, 49, 620, 15, 43, "Input"],
Cell[2223, 66, 472, 13, 43, "Input"],
Cell[2698, 81, 770, 21, 43, "Input"],
Cell[3471, 104, 603, 17, 43, "Input"],
Cell[4077, 123, 503, 15, 43, "Input"],
Cell[4583, 140, 4221, 125, 502, "Input"],
Cell[8807, 267, 4018, 124, 466, "Input"],
Cell[12828, 393, 551, 11, 43, "Input"],
Cell[13382, 406, 436, 14, 27, "Input"],
Cell[13821, 422, 302, 6, 27, "Input"],
Cell[14126, 430, 781, 24, 43, "Input"],
Cell[14910, 456, 671, 18, 43, "Input"],
Cell[15584, 476, 694, 19, 43, "Input"],
Cell[16281, 497, 1179, 33, 58, "Input"],
Cell[17463, 532, 895, 23, 43, "Input"],
Cell[18361, 557, 4753, 149, 272, "Input"],
Cell[23117, 708, 1965, 45, 131, "Input"],
Cell[25085, 755, 3010, 78, 216, "Input"],
Cell[28098, 835, 3139, 81, 218, "Input"],
Cell[31240, 918, 701, 18, 58, "Input"],
Cell[31944, 938, 629, 16, 43, "Input"],
Cell[32576, 956, 60026, 1607, 6009, "Input"],
Cell[92605, 2565, 6951, 191, 544, "Input"],
Cell[99559, 2758, 117, 2, 27, "Input"],
Cell[99679, 2762, 86896, 2344, 7863, "Input"],
Cell[186578, 5108, 16464, 456, 1263, "Input"],
Cell[203045, 5566, 92, 1, 27, "Input"],
Cell[203140, 5569, 394060, 10546, 33201, "Input"],
Cell[597203, 16117, 17912, 498, 1319, "Input"],
Cell[615118, 16617, 295, 6, 43, "Input"],
Cell[615416, 16625, 345468, 9225, 31535, "Input"],
Cell[960887, 25852, 6223, 166, 538, "Input"],
Cell[967113, 26020, 155079, 4102, 15710, "Input"],
Cell[1122195, 30124, 669, 16, 79, "Input"],
Cell[1122867, 30142, 1794, 49, 213, "Input"],
Cell[1124664, 30193, 1795, 49, 213, "Input"],
Cell[1126462, 30244, 2600, 60, 213, "Input"],
Cell[1129065, 30306, 2629, 60, 250, "Input"],
Cell[1131697, 30368, 2280, 54, 213, "Input"],
Cell[1133980, 30424, 832, 23, 43, "Input"]
}
]
*)

(* End of internal cache information *)
